=== debian/control ===
Source: pygrib
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3~), python-dev, python-support, libgrib-api-dev, libgrib2c-dev, python-numpy, libjasper-dev, libpng-dev
Standards-Version: 3.9.3
Homepage: https://code.google.com/p/pygrib/

Package: python-grib
Section: python
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-numpy, ${shlibs:Depends}, python-pyproj
Provides: ${python:Provides}
Description:  python module for reading and writing GRIB files
 Python module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a python interface
 to the GRIB API C library from the 
 European Centre for Medium-Range Weather Forecasts (ECMWF).
