## pygrib 1.9.6

=== debian/changelog ===
pygrib (1.9.6-2) unstable; urgency=low

  * Fix error in updated patch; macros was not set, causing failure on
    64-bit systems.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Jun 2013 12:33:01 +0100

pygrib (1.9.6-1) unstable; urgency=low

  * New upstream release.
  * Move to Standards-Version: 3.9.4. 
  * Transition from python-support.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 May 2013 06:08:43 +0100
