=== debian/control ===
Source: pygrib
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3~), python-all-dev (>=2.6.6-3~), libgrib-api-dev, libgrib2c-dev, python-numpy (>= 1:1.6.1) , libjasper-dev, libpng-dev, python3-all-dev
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://code.google.com/p/pygrib/

Package: python-grib
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-numpy, ${shlibs:Depends}, python-pyproj
Provides: ${python:Provides}
Description:  Python module for reading and writing GRIB files
 Python module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python interface
 to the GRIB API C library from the 
 European Centre for Medium-Range Weather Forecasts (ECMWF).
