=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@  --with python2

# python3 support incomplete until python3-pyproj and python-numpy work.

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

build-python%:
	python$* setup.py build

#override_dh_auto_build: $(PYTHON3:%=build-python%)
override_dh_auto_build: 
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

#override_dh_auto_install: $(PYTHON3:%=install-python%)
override_dh_auto_install: 
	dh_auto_install
	dh_numpy


override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
