## pygrib 1.9.8

=== debian/changelog ===
pygrib (1.9.8-1build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:26:42 +0100

pygrib (1.9.8-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:28:16 +0000

pygrib (1.9.8-1) unstable; urgency=low

  * New upstream release.
  * Add upstream changelog: debian/changelog.upstream.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 27 Nov 2013 15:38:45 +0000

pygrib (1.9.7-1) unstable; urgency=low

  * New upstream release.
    - Includes man pages from Debian.
  * Move to debhelper 9.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 08 Nov 2013 09:33:35 +0000

pygrib (1.9.6-3) unstable; urgency=low

  [Alastair McKinstry]
  * Add dependencies for python3.

  [Scott Kidderman]
  * Finish Python 3 support (Closes: #721209).
   - Build with python3 and buildsystem pybuild
   - Add dh-python to build-dep for pybuild
   - Add python3-nuumpy to build-depends and add dh_numpy3 to debian/rules
   - Simplify debian/rules
   - Add python3-grib to debian/control
   - Move documentation and examples to common python-grib-doc package
   - Add python/3-grib.install 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Aug 2013 14:11:51 +0100
