=== debian/control ===
Source: pygrib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), python-all-dev (>=2.6.6-3~), libgrib-api-dev, libgrib2c-dev, python-numpy (>= 1:1.6.1) , libjasper-dev, libpng-dev, python3-all-dev, python3-numpy, dh-python
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://code.google.com/p/pygrib/

Package: python-grib
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-numpy, ${shlibs:Depends}, python-pyproj
Provides: ${python:Provides}
Recommends: python-grib-doc
Description:  Python module for reading and writing GRIB files
 Python module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python interface
 to the GRIB API C library from the 
 European Centre for Medium-Range Weather Forecasts (ECMWF).

Package: python3-grib
Recommends: python-grib-doc
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, ${shlibs:Depends}, python3-pyproj
Breaks: python-grib (<< 1.9.6-3~)
Replaces: python-grib (<< 1.9.6-3~)
Description:  Python 3 module for reading and writing GRIB files
 Python 3 module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python 3 interface
 to the GRIB API C library from the
 European Centre for Medium-Range Weather Forecasts (ECMWF).
 .
 This packages also contains the cnvgrib1to2, grib_list, grib_repack, and
 cnvgrib2to1 scripts.

Package: python-grib-doc
Architecture: all
Depends: ${misc:Depends}
Breaks: python-grib (<< 1.9.6-3~)
Replaces: python-grib (<< 1.9.6-3~)
Description:  Documentation and examples for Python GRIB
 Python module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python interface
 to the GRIB API C library from the
 European Centre for Medium-Range Weather Forecasts (ECMWF).
