=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@  --with python2,python3 --buildsystem=pybuild


override_dh_auto_build: 
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

#override_dh_auto_install: $(PYTHON3:%=install-python%)
override_dh_auto_install: 
	dh_auto_install
	dh_installchangelogs debian/changelog.upstream
	dh_numpy
	dh_numpy3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
