=== debian/watch ===
version=3
http://code.google.com/p/pygrib/downloads/list?can=1 \
.*/pygrib-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
