## pygrib 1.9.9

=== debian/changelog ===
pygrib (1.9.9-2) unstable; urgency=medium

  * Standards-Version: 3.9.6, no changes required.
  * Fix from Rostislav Kouznetsov for segfault on 4-byte DRTs.
    LP: #1308040.
  * Fix Section from doc to python.
  * Acknowledge older Ubuntu bugs now fixed: LP: #1362109, #1308039.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2014 14:02:22 +0100

pygrib (1.9.9-1) unstable; urgency=medium

  * New upstream release
  * Move to Standards-Version: 3.9.5.
  * Move python-grib-docs to section: doc
  * Fix spelling mistake in description.
  * python modules now depend on -dev versions of libraries they use.
    Closes: #760130.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Sep 2014 13:51:37 +0100
