=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 # The magic debhelper  rule
 %:
