## pygrib 2.0.0

=== debian/changelog ===
pygrib (2.0.0-3build2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 07:49:51 +0000

pygrib (2.0.0-3build1) wily; urgency=medium

  * No change rebuild for libgrib-api0 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 14 Jul 2015 23:42:08 -0500

pygrib (2.0.0-3) unstable; urgency=medium

  * Remember to move the man pages, too. Closes: #789661.
  * Put Vcs-Git into canonical anonscm.debian.org form.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Jun 2015 16:53:32 +0100

pygrib (2.0.0-2) unstable; urgency=medium

  * Add Replaces/Breaks to handle move of binaries in 2.0.0-1.
    Closes: #789661. 
  * Move watch file to point to pypi redirector rather than code.google.com

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jun 2015 14:46:59 +0100

pygrib (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use xz compression.
  * Build using pybuild.
  * Move binaries from python-grib -> python3-grib. Add dependency on
    python-grib to python3-grib.
  * Now B-D on chrpath and libopenjpeg-dev. Need to chrpath libs.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 19 Jun 2015 22:29:31 +0100
