=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), 
- python-all-dev (>=2.6.6-3~), 
+Build-Depends: debhelper (>= 9), chrpath,
+ python3-all-dev, python3-numpy, dh-python,
+ python-numpy, python-all-dev,
  libgrib-api-dev, libgrib2c-dev, 
- python-numpy (>= 1:1.6.1) , 
- libjasper-dev, libpng-dev, python3-all-dev, python3-numpy, dh-python
+ libjasper-dev, libpng-dev, libopenjpeg-dev
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://code.google.com/p/pygrib/
+Vcs-Git:  git://git.debian.org/git/debian-science/packages/pygrib.git
 
 Package: python-grib
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
  ${python:Depends}, python-numpy, python-pyproj,
- libgrib-api-dev, libgrib2c-dev,libjasper-dev, libpng-dev, libjasper-dev
+ libgrib-api-dev, libgrib2c-dev,libjasper-dev, libpng-dev, libjasper-dev,
+ python3-grib (>> 2.0.0-1)
 Provides: ${python:Provides}
-Recommends: python-grib-doc
+Recommends: python-grib-doc, 
 Description:  Python module for reading and writing GRIB files
  Python module for reading and writing GRIB (editions 1 and 2) files.
  GRIB is the World Meterological Organization standard for
@@ -32,8 +34,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
  ${python3:Depends}, python3-numpy, python3-pyproj,
  libgrib-api-dev, libgrib2c-dev,libjasper-dev, libpng-dev, libjasper-dev
-Breaks: python-grib (<< 1.9.6-3~)
-Replaces: python-grib (<< 1.9.6-3~)
+Replaces: python-grib (<< 2.0.0-1), python-grib-doc ( << 2.0.0-2)
+Breaks: python-grib (<< 2.0.0-1), python-grib-doc ( << 2.0.0-2)
 Description:  Python 3 module for reading and writing GRIB files
  Python 3 module for reading and writing GRIB (editions 1 and 2) files.
  GRIB is the World Meterological Organization standard for
@@ -48,8 +50,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Breaks: python-grib (<< 1.9.6-3~)
-Replaces: python-grib (<< 1.9.6-3~)
 Description:  Documentation and examples for Python GRIB
  Python module for reading and writing GRIB (editions 1 and 2) files.
  GRIB is the World Meterological Organization standard for
