## pygrib 2.0.1

=== debian/changelog ===
pygrib (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Change homepage from code.google.com to github.
  * Now build-depend on python-mpltoolkits.basemap

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 27 Jan 2016 14:50:51 +0000
