=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9), chrpath,
  python3-all-dev, python3-numpy, dh-python,
- python-numpy, python-all-dev,
+ python-numpy, python-all-dev, python-mpltoolkits.basemap,
+ python3-mpltoolkits.basemap,
  libgrib-api-dev, libgrib2c-dev, 
  libjasper-dev, libpng-dev, libopenjpeg-dev
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Homepage: https://code.google.com/p/pygrib/
+Homepage: https://github.com/jswhit/pygrib
 Vcs-Git:  git://git.debian.org/git/debian-science/packages/pygrib.git
 
 Package: python-grib
