=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 # export DH_VERBOSE=1
+
+export PYBUILD_NAME=grib
 
 # The magic debhelper  rule
 %:
@@ -15,8 +17,10 @@
 
 #override_dh_auto_install: $(PYTHON3:%=install-python%)
 override_dh_auto_install: 
+	dh_installchangelogs debian/changelog.upstream
 	dh_auto_install
-	dh_installchangelogs debian/changelog.upstream
+	chrpath -d debian/python-grib/usr/lib/python2.7/dist-packages/*.so
+	rm -fr debian/python-grib/usr/bin
 	dh_numpy
 	dh_numpy3
