## pygrib 2.0.2

=== debian/changelog ===
pygrib (2.0.2-4) unstable; urgency=medium

  * regenerate cython files
  * Point VCS at salsa.debian.org
  * Standards-Version: 4.1.4
  * Drop obsolete X-Python*-Version clauses from d/control
  * Build against python3.7

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Jul 2018 09:49:04 +0100

pygrib (2.0.2-3) unstable; urgency=medium

 * Standards-Version: 4.1.3; no changes required
  * Change dependencies from libgrib-api-dev to libeccodes-dev
  * Temporarily disable g2libc until memory linking issue solved
    ( See: #889321)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Feb 2018 07:05:57 +0000

pygrib (2.0.2-2) unstable; urgency=medium

  * Link against libeccodes instead of libgrib-api (which is deprecated)
  * Standards-Version: 4.0.1; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Aug 2017 14:34:47 +0100

pygrib (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * DH_COMPAT is now 10
  * Mark python-grib-doc as M-A: foreign

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Nov 2016 11:47:58 +0000

pygrib (2.0.1-4) unstable; urgency=medium

  * Remove more unnecessary openjpeg, png dependencies

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 Jun 2016 09:31:20 +0100

pygrib (2.0.1-3) unstable; urgency=medium

  * Standards-Version: 3.9.8
  * remove unnecessary dependencies. Closes: #826826
  * Add gdb.conf file to debian/

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 11 Jun 2016 08:44:02 +0100

pygrib (2.0.1-2) unstable; urgency=medium

  * Drop jasper from Debian as obsolete; using openjpeg instead.
  * Standards-Version: 3.9.7 ; no changes required.
  * add {python,python3}-pyproj as build-dependencies.
  * Patch: use setuptools not distutils

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Feb 2016 11:07:53 +0000
