=== debian/control ===
Source: pygrib
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10), 
 chrpath,
 cython, 
 cython3,
 python3-all-dev, 
 python3-numpy, 
 dh-python,
 python-pyproj, 
 python3-pyproj,
 python-numpy, 
 python-all-dev,
 python-setuptools, 
 python3-setuptools,
 libeccodes-dev, 
 libgrib2c-dev, 
 libpng-dev
Standards-Version: 4.1.4
Homepage: https://github.com/jswhit/pygrib
Vcs-Browser: https://salsa.debian.org:/science-team/pygrib
Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git

Package: python-grib
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libeccodes-data,
 ${python:Depends}, python-numpy, python-pyproj,
 libeccodes-dev, libgrib2c-dev,
 python3-grib (>> 2.0.0-1)
Provides: ${python:Provides}
Recommends: python-grib-doc
Description:  Python module for reading and writing GRIB files
 Python module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python interface
 to the GRIB API C library from the 
 European Centre for Medium-Range Weather Forecasts (ECMWF).

Package: python3-grib
Recommends: python-grib-doc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libeccodes-data,
 ${python3:Depends}, python3-numpy, python3-pyproj,
 libeccodes-dev, libgrib2c-dev
Replaces: python-grib (<< 2.0.0-1), python-grib-doc ( << 2.0.0-2)
Breaks: python-grib (<< 2.0.0-1), python-grib-doc ( << 2.0.0-2)
Description:  Python 3 module for reading and writing GRIB files
 Python 3 module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python 3 interface
 to the GRIB API C library from the
 European Centre for Medium-Range Weather Forecasts (ECMWF).
 .
 This package also contains the cnvgrib1to2, grib_list, grib_repack, and
 cnvgrib2to1 scripts.

Package: python-grib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description:  Documentation and examples for Python GRIB
 Python module for reading and writing GRIB (editions 1 and 2) files.
 GRIB is the World Meterological Organization standard for
 distributing gridded data. The module is a Python interface
 to the GRIB API C library from the
 European Centre for Medium-Range Weather Forecasts (ECMWF).
