## pygrib 2.0.3

=== debian/changelog ===
pygrib (2.0.3-2) unstable; urgency=medium

  * Fix for python3. Closes: #907479
  * Standards-Version: 4.2.1

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 11 Sep 2018 13:56:18 +0100

pygrib (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * eccodes.patch now merged upstream
  * Standards-Version: 4.2.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 26 Aug 2018 17:02:17 +0100
