=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libeccodes-dev, 
  libgrib2c-dev, 
  libpng-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jswhit/pygrib
 Vcs-Browser: https://salsa.debian.org:/science-team/pygrib
 Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git
