## pygrib 2.0.4

=== debian/changelog ===
pygrib (2.0.4-5) unstable; urgency=medium

  * Add deps for autopkgtest. Closes: #964154

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Jul 2020 20:36:22 +0100

pygrib (2.0.4-4) unstable; urgency=medium

  * Add fix for changeof divsion in python3.8 that breaks 
    'import pygrib'. Closes: #963428, #962759
  * Add autopkgtest 
  * Delete unused patches

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jun 2020 15:42:38 +0100

pygrib (2.0.4-3) unstable; urgency=medium

  * Drop B-D on cython. Closes: #845700
  * Standards-Version: 4.5.0

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Jun 2020 08:52:42 +0100

pygrib (2.0.4-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * Drop python-grib as part of python2 rm transition
  * Move to debhelper level 12

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Jul 2019 09:51:13 +0100

pygrib (2.0.4-1) unstable`; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0
  * Remove hard-coded 'xz' compression

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Feb 2019 11:28:25 +0000
