=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_NAME=grib

# The magic debhelper  rule
%:
	dh $@  --with python3 --buildsystem=pybuild


override_dh_auto_build:
	# Regenerate cython files
	cython3 -3 g2clib.pyx  
	cython3 -3 pygrib.pyx  
	cython3 -3  redtoreg.pyx
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

#override_dh_auto_install: $(PYTHON3:%=install-python%)
override_dh_auto_install: 
	dh_installchangelogs debian/changelog.upstream
	dh_auto_install
	dh_numpy3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
