## pygrib 2.1.3

=== debian/changelog ===
pygrib (2.1.3-1) unstable; urgency=medium

  * New upstream release
  * setup.py patch to fix path detection

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Dec 2020 09:52:17 +0000

pygrib (2.1.1-2) unstable; urgency=medium

  * Only run fixperms on binary builds. Closes: #977039

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Dec 2020 15:32:33 +0000

pygrib (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Drop g2clib.pyx patch - obsolete
  * ncepdocs no longer shipped
  * Use sphinx, libjsquery-* rather than ship javascript copies

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Dec 2020 12:32:13 +0000

pygrib (2.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 02 Dec 2020 10:53:10 +0000

pygrib (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Debhelper level 13
  * Set perms to grb files as non-executable
  * Standards-Version: 4.5.1
  * Use dh-sequence-python3 instead of --with=python3
  * Use DEP-14 branch names: update gbp.conf and Vcs-Git

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 28 Nov 2020 08:24:58 +0000
