=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 12), 
+Build-Depends: debhelper (>= 13), 
  chrpath,
  cython3,
  python3-all-dev, 
  python3-numpy, 
- dh-python,
+ dh-sequence-python3,
  python3-pyproj,
  python3-setuptools,
  libeccodes-dev, 
  libgrib2c-dev, 
- libpng-dev
-Standards-Version: 4.5.0
+ libpng-dev,
+ sphinx,
+ libjs-jquery,
+ libjs-underscore
+Standards-Version: 4.5.1
 Homepage: https://github.com/jswhit/pygrib
 Vcs-Browser: https://salsa.debian.org:/science-team/pygrib
-Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git
+Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git -b debian/latest
 
 Package: python3-grib
 Recommends: python-grib-doc
@@ -40,7 +43,7 @@
 Package: python-grib-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, sphinx, libjs-jquery, libjs-underscore
 Multi-Arch: foreign
 Description:  Documentation and examples for Python GRIB
  Python module for reading and writing GRIB (editions 1 and 2) files.
