## pygrib 2.1.4

=== debian/changelog ===
pygrib (2.1.4-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:24:38 +0000

pygrib (2.1.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0
  * Mark tests as superficial. Closes: #974466

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Sep 2021 10:15:07 +0100
