=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  sphinx,
  libjs-jquery,
  libjs-underscore
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jswhit/pygrib
 Vcs-Browser: https://salsa.debian.org:/science-team/pygrib
 Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git -b debian/latest
