=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,4 @@
  ; $py -c "import pygrib"
  ; done
 Depends: python3-grib
+Restrictions: superficial
