## pygrib 2.1.5

=== debian/changelog ===
pygrib (2.1.5-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:19 +1100

pygrib (2.1.5-2ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 11:57:05 +0100

pygrib (2.1.5-2) unstable; urgency=medium

  * Rebuild against libg2c-dev >= 1.8.0 for transition

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Jan 2024 13:11:34 +0000

pygrib (2.1.5-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete build-dep on libgrib2-dev
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Nov 2023 06:38:42 +0000

pygrib (2.1.4-2) unstable; urgency=medium

  * Depend on libg2c-dev | libgrib2c-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 May 2022 20:08:29 +0100
