=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pygrib
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 13), 
  chrpath,
  cython3,
@@ -11,12 +12,12 @@
  python3-pyproj,
  python3-setuptools,
  libeccodes-dev, 
- libgrib2c-dev, 
+ libg2c-dev (>= 1.8.0~1),
  libpng-dev,
  sphinx,
  libjs-jquery,
  libjs-underscore
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jswhit/pygrib
 Vcs-Browser: https://salsa.debian.org:/science-team/pygrib
 Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git -b debian/latest
@@ -26,8 +27,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libeccodes-data,
  ${python3:Depends}, python3-numpy, python3-pyproj,
- python3-distutils,
- libeccodes-dev, libgrib2c-dev
+ libeccodes-dev, 
+ libg2c-dev | libgrib2c-dev
 Replaces: python-grib (<< 2.0.0-1), python-grib-doc ( << 2.0.0-2)
 Breaks: python-grib (<< 2.0.0-1), python-grib-doc ( << 2.0.0-2)
 Description:  Python 3 module for reading and writing GRIB files
