=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export PYBUILD_NAME=grib

# Directory where Javascript files installed
JSDIR:=$(CURDIR)/debian/python-grib-doc/usr/share/doc/python-grib-doc/_build/html/_static

# The magic debhelper  rule
%:
	dh $@  --buildsystem=pybuild

override_dh_auto_build:
	# Regenerate cython files
	( cd pygrib &&  cython3 -3 pygrib.pyx || true )
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

#override_dh_auto_install: $(PYTHON3:%=install-python%)
override_dh_auto_install: 
	dh_installchangelogs debian/changelog.upstream
	dh_auto_install
	dh_numpy3

override_dh_fixperms-binary:
	dh_fixperms
	find debian/python-grib-doc -name '*.grb' -exec chmod -x {} \;	
	# Replace javascript files
	for f in doctools.js jquery-3.4.1.js underscore-1.3.1.js jquery.js language_data.js searchtools.js underscore.js ; do \
		rm $(JSDIR)/$$f ; done
	ln -s /usr/share/javascript/jquery/jquery.js $(JSDIR)/jquery.js 
	ln -s /usr/share/javascript/underscore/underscore.min.js $(JSDIR)/underscore.js
	ln -s /usr/share/javascript/sphinxdoc/1.0/doctools.js $(JSDIR)/doctools.js
	ln -s /usr/share/javascript/sphinxdoc/1.0/language_data.js $(JSDIR)/language_data.js
	ln -s /usr/share/javascript/sphinxdoc/1.0/searchtools.js $(JSDIR)/searchtools.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
