## pygrib 2.1.6

=== debian/changelog ===
pygrib (2.1.6-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:13:34 +0000

pygrib (2.1.6-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 30 Jan 2025 21:52:06 +0000

pygrib (2.1.6-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 14:41:19 +0100

pygrib (2.1.6-1) unstable; urgency=medium

  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required
  * New upstream release
  * Remove runpath from python modules

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 20 Jul 2024 10:21:24 +0100

pygrib (2.1.5-4) unstable; urgency=medium

  * Add dep on python3-all for autopkgtest. Closes: #1067140

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Mar 2024 10:47:11 +0000

pygrib (2.1.5-3) unstable; urgency=medium

  * Drop obsolete dep on python-distutils.  Closes: #1065918

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Mar 2024 06:44:56 +0000
