=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pygrib
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 13), 
  chrpath,
  cython3,
@@ -17,10 +17,10 @@
  sphinx,
  libjs-jquery,
  libjs-underscore
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jswhit/pygrib
-Vcs-Browser: https://salsa.debian.org:/science-team/pygrib
-Vcs-Git: https://salsa.debian.org:/science-team/pygrib.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/pygrib
+Vcs-Git: https://salsa.debian.org/science-team/pygrib.git -b debian/latest
 
 Package: python3-grib
 Recommends: python-grib-doc
