## pygrib 2.1.8

=== debian/changelog ===
pygrib (2.1.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2
  * Drop d/compat
  * B-D on python3-numpy-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Oct 2025 08:44:32 +0000
