=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 13), 
+Build-Depends: debhelper-compat (= 13), 
  chrpath,
  cython3,
  python3-all-dev, 
  python3-numpy, 
+ python3-numpy-dev, 
  dh-sequence-python3,
  python3-pyproj,
  python3-setuptools,
@@ -17,7 +18,7 @@
  sphinx,
  libjs-jquery,
  libjs-underscore
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jswhit/pygrib
 Vcs-Browser: https://salsa.debian.org/science-team/pygrib
 Vcs-Git: https://salsa.debian.org/science-team/pygrib.git -b debian/latest
