=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 override_dh_fixperms-binary:
 	dh_fixperms
 	find debian/python-grib-doc -name '*.grb' -exec chmod -x {} \;	
+	find debian/python3-grib -name '*.so' -exec chrpath -d {} \;
 	# Replace javascript files
 	for f in doctools.js jquery-3.4.1.js underscore-1.3.1.js jquery.js language_data.js searchtools.js underscore.js ; do \
 		rm $(JSDIR)/$$f ; done
