=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,5 @@
  ; echo "Testing with $py:"
  ; $py -c "import pygrib"
  ; done
-Depends: python3-grib
+Depends: python3-grib, python3-all
 Restrictions: superficial
